From: [email-masked] (Nishit Kumar )
Date: Mon, 5 Oct 92 13:52:24 EDT

Hi,
    I fully support your drive against the whole thing. Could contact me for 
    any contribution on my part. I have still to carefully read the whole
    message.

                        Thanx and Luck.
                                                        - Nishit (Oct 4,1992)